DIODON(1)

NAME
Diodon - GTK+ Clipboard Manager.

SYNOPSIS
diodon [OPTIONS] [CHECKSUM]

DESCRIPTION
Diodon is a lightweight clipboard manager for Linux written in Vala which "aims to be the best integrated clipboard manager for the Gnome/GTK+ desktop". Diodon features include Ubuntu indicator, clipboard sync (primary selection and Ctrl+C / Ctrl+V clipboard) and a zeitgeist integration for an infinite clipboard history.

OPTIONS

-h, --help
    Show help options

-v, --version
    Print version information

CHECKSUM
Specific clipboard content are identified by their unique SHA-1 checksum. Calling uri clipboard:checksum will trigger Diodon to copy the specific content into clipboard.

ENVIRONMENT VARIABLES

G_MESSAGES_DEBUG
    Set to all to enable debug messages.